@echo off

set ASPNETCORE_ENVIRONMENT=Development
set ASPNETCORE_URLS=http://localhost:10800;https://localhost:10443
set ASPNETCORE_Kestrel__Certificates__Default__Path=%CD%\https_cert.pfx
set ASPNETCORE_Kestrel__Certificates__Default__Password=YourSecurePassword123!

cd bin
Web.exe --tui
cd ..
